centos漏洞系列(十五):RHSA-2018:3665-重要: NetworkManager 安全更新

漏洞简介:

漏洞编号

影响分  

漏洞公告

CVE-2018-15688

8.8

systemd:在systemd-networkingd dhcpv6选项处理中存在缺陷导致堆越界写入

解决方案:

yum update NetworkManager-tui
yum update NetworkManager-wifi
yum update NetworkManager
yum update NetworkManager-team
yum update NetworkManager-libnm

 

发布了155 篇原创文章 · 获赞 90 · 访问量 15万+
展开阅读全文

没有更多推荐了,返回首页

©️2019 CSDN 皮肤主题: 数字20 设计师: CSDN官方博客

分享到微信朋友圈

×

扫一扫,手机浏览